prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cmockery2
Version: 1.3.9
Description: Lightweight C unit testing framework with mocking support.

Libs: -Wl,-R${libdir} -L${libdir} -lcmockery 
Cflags: -I${includedir} -Wall -Werror -DUNIT_TESTING=1
